#geofocus {
    margin-bottom: 20px;
}

input.geofocus-checkbox {
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;

    display: inline-block;
    width: 22px;
    height: 22px;

    border: 3px solid black;
    line-height: inherit;
    vertical-align: bottom;
    line-height: 22px;
    position: relative;
    margin-left: -31px;
    margin-right: 5px;
    border-color: #7F7F7F;
}

input.geofocus-checkbox:after {
content: "";
display: block;
position: absolute;
left: 2px;
top: 2px;
right: 2px;
bottom: 2px;
background: #7F7F7F;
opacity: 0;
transition: opacity 150ms ease-in-out;
}

input.geofocus-checkbox:checked:after {
    opacity: 1;
}

input.geofocus-checkbox--blue {
border-color: #005F91;
}

input.geofocus-checkbox--blue:after {
background: #005F91;
}

input.geofocus-checkbox--green {
border-color: #78A050;
}

input.geofocus-checkbox--green:after {
background: #78A050;
}

input.geofocus-checkbox--red {
border-color: #F1A68D;
}

input.geofocus-checkbox--red:after {
background: #F1A68D;
}

input.geofocus-checkbox--dashed {
border-style: dashed;
border-color: #E55123;
}

input.geofocus-checkbox--dashed:after {
background: #E55123;
}

.geofocus-label {
    font-size: 14px;
    line-height: 22px;
    font-weight: normal;
    padding-left: 31px;
    margin-right: 1em;
    margin-bottom: 5px;
    display: block;
}

.geofocus-close {
  display: block;
  width: 25px;
  height: 25px;
  position: absolute;
  top: -13px;
  right: -13px;
  background: url(../img/marker-close.svg);
  cursor: pointer;
}

.geofocus-label:last-child:before {
    content: "";
    display: block;
}

.geofocus-image {
    position: relative;
}

.geofocus-overlay {
    position: absolute;
    bottom: 20px;
    right: 20px;
    width: 347px;
    min-height: 50px;
    background: #E58B6C;
    border: 3px dashed #E55123;
    font-size: 12px;
    line-height: 17px;
    padding: 19px;
    box-sizing: border-box;
    color: white;
}

#geofocus-column-left {
  margin-bottom: 19px;
}

@media (max-width: 768px) {
    .geofocus-overlay {
      width: auto;
      left: 19px;
    }
}

@media (min-width: 768px) {
    .geofocus-labels {
      position: absolute;
      bottom: 19px;
    }
}
